#jobs .text-primary {
    color: #00baf2 !important;
}

#jobs .btn-primary {
   
    background-color:#042e6f;
    border-color: #042e6f;
}
#jobs .job-item {
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}
#jobs .job-item:hover {
    border-color: rgba(0, 0, 0, .08);
    box-shadow: none;
}
#jobs .mb-3 {
    margin-bottom: 1rem !important;
}
@media (max-width:576px) {
    #jobs .btn-primary {
   
    margin:20px 0
    }
    
}
@media (max-width:480px){
   #jobs .col-sm-12{
    display: inline-block !important;
    text-align: start;
   
   }
   #jobs h5{
    font-size: 17px;
   } 
   #jobs span{
    font-size: 12px;
   } 
   #jobs .job-item{
    word-wrap: break-word !important;
   }
}
